/*
Theme Name: Tripletake v4
Theme URI: http://www.flaminggeeks.com/tripletake
Description: Child theme for the Arras for WordPress
Author: KB / Tripletake
Author URI: http://www.bookdropsoup.com/
Template: arras
Version: 1.0
.
For more information on how to create and use child themes:
http://codex.wordpress.org/Child_Themes

Any CSS code written below will override any existing
declarations from the theme itself.
.
*/

/* import the old styles */
@import url("../arras/style.css");

/* images */
.entry-content img {padding: 5px;}

/* Make the sidebar titles look right */
.widgettitle  { color: #333; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background: url(images/feed-title-purple.jpg) repeat-x top #EFEFEF; border-bottom: 1px solid #CCC; }

.widgettitle a  { color: #FFF; }

#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle  { color: #333; }

/* Make the posts vertical instead of horizontal */
.posts-default li
{float: none;}

#index-featured1
{float: left;}

#index-featured2
{float:left;}

#index-news 
{float: left;}

/* Originally from violet.css */
/* globals */

#wrapper {background: #efeafa;}
#main {background: #f8f6fe;}

input[type=submit]:hover  { background: #313428; }

a, a:link, a:visited	{ color: #6b35cf; text-decoration: none; }
a:hover					{ color: #6b35cf; }

/* header */
#header		{ background: url(images/tt-new.png) #422086; border-bottom: 5px solid #6b35cf; height: 88px; }
.blog-description		{ font-size: 11px; color: #961E98; }
#header .blog-name a, #header .blog-name a:link, #header .blog-name a:visited, #header .blog-name a:hover, #header h1 {font-size: 36px; color: #000; text-shadow: 0 0 0.2em #6b35cf, 0 0 0.2em #6b35cf,
        0 0 0.2em #6b35cf;}

#top-menu {background: #6b35cf;}

/* main navigation */
#nav  { background: #fff; min-width: 990px; border-bottom: 5px solid #6b35cf;}
#nav .sf-menu a  { color: #6b35cf;}
#nav .sf-menu ul li  { border: 1px solid #7e1a80; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #6b35cf; color: #FFF; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #6b35cf; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #6b35cf; }